Subject: [PATCH 0/8 userland!] systemtap: Add initial support for ppc32

From: Anton Vorontsov <[email-masked]>
Date: Sat, 28 Nov 2009 01:32:51 +0300

Hi all,

Here are some patches that add systemtap support for ppc32 machines.

This is all pretty straightforward, though I didn't test it much,
only run few 'hello world' taps and decided that it's good enough. ;-)

I plan to test it more thoughtfully sometime next week, and fix missing
things (if any). But so far I'm interested in the feedback on this
initial support.

Thanks!

p.s. I though it would be a good idea to cc linuxppc-dev. At least
kexec-tools guys tend to do it as well.

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2